ACPIALS(4)

NAME
acpials - ACPI ambient light sensor

SYNOPSIS
acpials* at acpi?

DESCRIPTION
The acpials driver supports ACPI ambient light sensor devices and provides information about the ambient light environment in which the system is currently operating. Ambient light illuminance is read every second and can be monitored using sysctl(8) or sensorsd(8).

SEE ALSO
acpi(4), sensorsd(8), sysctl(8)

HISTORY
The acpials driver first appeared in OpenBSD 6.1.

AUTHORS
-nosplit The acpials driver was written by joshua stein <jcs@openbsd.org>.